# Absolute Value
`abs`

The `abs` command will take the absolute value of a number

----

### Function Arguments
```plaintext
abs(number)
```

----

### Algebraic Example
```plaintext
abs(-4)
```

### RPN Example
See [negative numbers](./user/negative_numbers.md)
```plaintext
4_
abs
```